﻿

#all #back #header
{
padding-top:0
}



#all
{
      text-align:left;
      border:solid 0px #000
}


.home  div.content
{background:#f5f5f5;   margin:20px auto 0 auto;}

	.header_image_frame {
		max-width: 1300px;
		margin-left: auto;
		margin-right: auto;
	}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.region-top-bar{margin-top:30px;}
.region-content ul.flippy{margin:30px 0;padding:0;display:inline-block;width:100%;}
.region-content{margin-bottom:30px;}
body.front .region-highlighted{float:left;width:100%;}
.region-navigation{position:relative;}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_12 {
	width:940px;
}

.grid_1 .hr, .grid_2 .hr, .grid_3 .hr, .grid_4 .hr, .grid_5 .hr, .grid_6 .hr, .grid_7 .hr, .grid_8 .hr, .grid_9 .hr, .grid_10 .hr, .grid_11 .hr, .grid_12 .hr, .grid_13 .hr, .grid_14 .hr, .grid_15 .hr, .grid_16 .hr, .grid_17 .hr, .grid_18 .hr, .grid_19 .hr, .grid_20 .hr, .grid_21 .hr, .grid_22 .hr, .grid_23 .hr, .grid_24 .hr {
	margin-left:0;
	margin-right:0;
	}


.feature-item.right-feature-item.feature-divider .feature-divider-item {
    margin-left: 0;
}


.feature-item.feature-divider .feature-divider-item {
    width: 125px;
    height: 2px;
    background: #777777;
    position: relative;
    margin-left: auto;
}


.feature-item.feature-divider .feature-divider-item:before {
    content: "";
    width: 5px;
    height: 5px;
    background: #777777;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: -1px;
}


.feature-item.feature-divider .feature-divider-item:after {
    content: "";
    width: 5px;
    height: 5px;
    background: #777777;
    border-radius: 50%;
    position: absolute;
    right: 0;
    top: -1px;
}
.nav-float-left .inside-header .site-branding,.nav-float-left .inside-header .site-logo{float:right;clear:right}
.nav-float-right .inside-header .site-branding{display:inline-block}
.site-branding-container{display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;text-align:left}
.site-branding-container .site-logo{margin-right:1.5em}
.header-aligned-right .site-branding-container{text-align:right}
.header-aligned-right .site-branding-container .site-logo{-webkit-box-ordinal-group:11;-ms-flex-order:10;order:10;margin-right:0;margin-left:1.5em}



.flash_inherit_color div {
	color: inherit !important;
}


.flash_inherit_color div.section-description {
	color: inherit !important;
}


.flash_inherit_color h1,
.flash_inherit_color h2 {
	color: inherit !important;
}


.flash_inherit_color h3 {
	color: inherit !important;
}


.flash_inherit_color h3.section-title {
	color: inherit !important;
}


.flash_inherit_color h4,
.flash_inherit_color h5,
.flash_inherit_color h6,
.flash_inherit_color p,
.flash_inherit_color span,
.flash_inherit_color div.service-content-wrap,
.flash_inherit_color .entry-summary {
	color: inherit !important;
}

	.button_homepage a:hover{
		color: #fff!important;
		background: #272a31!important;
		text-decoration: none;
	}

#featured li.ui-tabs-nav-item a { 
    display:block; 
    height:60px; 
    color:#333;
    background:#fff; 
    line-height:15px;
    text-decoration : none;
}

#featured li.ui-tabs-nav-item a:hover{ 
    background:#eee;
    text-decoration : underline;
}

#zoom_sur .zoom_sur_liste li.first {
	border-top:none;
	overflow:hidden;
}

#page.kwa_mp .remontee_rubriques .rubrique li.first {
	border:none;
}

#barre_themes ul li.first a {
	padding-left:7px;
}

  .header .wrap-menu.anchor-hide {
    transform: translateY(-200%);
    -webkit-transform: translateY(-200%);
  }


.news-home .archive-title {
    padding-top: 2px;
    padding-bottom: 20px;
    line-height: 1 !important;
}


.news-home .archive-title a, .news-home .archive-title a:visited, .news-home .archive-title a:hover {
    font-size: 38px;
    line-height: 1 !important;
}


.archive-title {
    margin-top: 5px;
}


.archive-title, .entry-header .entry-title, .archive-title a, .archive-title a:hover, .archive-title a:visited {
    font-family: 'Creepster', Helvetica, Arial;
    font-size: 42px;
    color: #470202;
    line-height: 1.5;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    padding-top: 0;
}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-xs-12 {
    float: left;
    width: 100%;
  }

  .Popular .col-xs-12.col-md-6 {
    margin: -4rem auto;
  }

	.unitedthemes {
		display:none;
	}

.copyright,
.unitedthemes {
	text-align:left;
	padding-top:20px;
	color:#989898;
}

#footer a,
.unitedthemes a,
.copyright a {
	color:#999999 !important;
}

#footer a:hover,
.unitedthemes a:hover,
.copyright a:hover {
	color:#FAFAFA !important;
    text-decoration: none;
}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}

header .navbar-primary .navbar-nav .nav-item .dropdown-menu.menu-heading {
    padding-bottom: 10px;
}
.publmenu.overview-pm{padding-bottom:12px;border-bottom:1px solid #cccccc;}
#SiteMap  .publmenu.overview-pm{padding-bottom:0px;border-bottom:0px solid #cccccc;}


.carousel-control.right {
  right: 0;
  left: auto;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}

  #contact-support .right-line {
    border-right: #e7e7e7 0px solid;
  }

.blogbox .section{padding:100px 0px !important;}

.newsletterbox .section{padding:81px 0px !important;}

.section{position:relative;padding:55px 0 35px;}

.frontpage-cta.parallax-bg.section{padding:60px 0 55px}

.frontpage-cta.section{padding:130px 0 130px}
.highlight-title__highlight{color:#e8bd00;font-family:Oswald,Arial,sans-serif;font-size:42px;font-weight:400;letter-spacing:-.9px;line-height:1.38;margin-right:10px;white-space:nowrap}

.aside-podmenu_ul { 
  margin-top: 28px;
  margin-left: 0;
  padding-left: 0;
}

.burger-menu-xs-dropdown .aside-podmenu_ul {
  margin-top: 16px;
}

.footercredit {
    float: right;
    padding-right: 20px;
	margin-left:20px;
	}

div#header div.top_menu div.login {
  display: inline-block;
}

div#header div.top_menu a.login {
	background: white;
}
.abcp_promo-block .abcp_promo-block-icon{color:#f1703f;float:left;font-size:44px;margin-right:20px}



.nsphover .content {
	margin: 0 -12px;
}


article.item-page ul.content-links li {
	background: none
}


.menu .header + .content ul li:first-child {
	border-top: 1px solid #e5e5e5;
}


fieldset.filters,
section.blog .leading,
.content-links,
.pane-sliders {
	margin-bottom: 20px
}



div.articleContent div.content-links ul li {
	background:none !important;
	padding-left:0 !important;
}


div.content {
  clear: both;
}


.box.vertical .content {
  clear: none!important;
  float: left;
  width: 70%;
}


.clear div.content {
  clear: both;
}
.fl-page-bar-container{padding-bottom:5px;padding-top:5px}


.home-block .offer-overlay .offer-block .title-block {
    border-bottom: medium none;
}


.offer-block .title-block {
    border-bottom: 1px solid #E4E4E4;
    margin: 0 0 10px;
}


.offer-block .title-block .title {
    color: #04428B;
    font-size: 24px;
    font-weight: bold;
    padding: 0 20px 3px;
}

.td-bt-darkgrey{
	border-top:1px solid #898989;
}
.side-slider p.date,.side p.date{color:#3AB6FF;position:relative;top:-10px;font-weight:300;font-size:15px;min-height:inherit}
.block-type-navigation .nav-vertical{position:relative}
.block-type-navigation .nav-vertical ul li{width:100%}
.block-type-navigation .nav-vertical ul li a{height:auto;line-height:40px}

.text-tab-content { text-align: left; }
.medium-7{width:58.33333%}
.navbar-brand{float:left;height:50px;padding:15px 15px;font-size:18px;line-height:20px}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#5e5e5e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:focus,.navbar-inverse .navbar-brand:hover{color:#fff;background-color:transparent}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
